Subject: RE: [lojban] Whorf Hypothesis in Scientific American

From: "And Rosta" <[email-masked]>
Date: Mon, 8 Apr 2002 13:02:42 +0100

Robin.tr:
> On Wednesday 27 March 2002 14:20, And Rosta wrote:
> > > http://www.scientificamerican.com/explorations/2002/032502language/
> 
> The article betrays a lack of knowledge of the literature, speaking as it 
> does of a Whorfian revival in the 1990s. Berlin and Kay were doing research 
> on colour terms way back, and George Lakoff had already started 
> rehabilitating some of Whorf's ideas in the 1980s.

I have absolute faith that journos get most things wrong, but on this
particular point I think it is correct to say that the revival dates to
the 1990s. Yes, Berlin & Kay's work dates back to 1969 or so, and Lakoff
was embarking upon his cognitivist programme from the late 70s, but this
all turned into a mainstream revival within the culture of linguistics
only within the 1990s or very very late 1980s.

--And.